{
  "finalizeandpay":"Finalize & Pay",
  "success":"Success!",
  "ordersummary":"Order Summary",
  "dinnerbooked":"Your nibbl dinner is now booked with event ID of <b>__eventvar__</b>",
  "wecharged":"We charged $<b style=\"color:#229922;\"> __totalpricevar__ </b> to your __brandvar__ card ending in __last4var__.",
  "downforguests":"We have you down for <b>__guestsvar__</b> guests on <b>__selecteddatevar__</b> at <b>__selectedtimevar__ PM.</b> ",
  "emaildispatched":"An e-mail has been dispatched to you with the details.",
  "inviteguests":"Time to invite your guests -- just send them this link and they can sign up to attend:" ,
  "tweetfacebookshare":"Be sure to <b>Tweet</b> about your nibbl event or share it to <b>Facebook!</b>",
  "gettheapp":"You should get the nibbl app so you can easily get notifications about your event or use nibbl on-the-go in the future.",
  "sendapptext":"Click here and we'll send a text with the link to the app to the mobile number we have on file for you.",
  "selectedmenu":"Selected Menu: <b>__menuvar__</b>",
  "selectedmenudate":"Date: <b>__datevar__</b>",
  "selectedmenutime":"Time: <b>__timevar__</b>",
  "selectedmenuguests":"Guests: <b>__guestsvar__</b>",
  "selectedmenupriceperguest":"Price Per Guest: $ <b>__guestspricevar__</b>",
  "selectedmenutotalprice":"Total: $<b style=\"color:#229922;\"> __totalpricevar__</b>",
  "creditdetailsbelow":"Please input your credit card details below: ",
  "cardnumber":"Card Number: ",
  "cvc":"CVC/Security Code :",
  "expiration":"Expiration (MM/YYYY)",
  "submitpayment":"Submit Payment",
  "bookingdisabled":"You're logged in as a chef - booking disabled.",
  "specialrequest":"Special Request",
  "specialrequestnotes":"Notes about a special date request go here. This isn't done yet."


}